h1 {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: 24px;
	color: white;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26px;
}
h3 {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: 14px;
	color: white;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 15px;
}

body {
    background-color: black;
}
